/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
/*  padding-bottom: 3rem;*/
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {

	width: 57.9%;
  	z-index: 10;
	left: 50%;
	top: 50%;
	bottom: auto;
	transform: translate(-50%,-50%);
}

/* Declare heights because of positioning of img element */
.carousel-item {
/*  height: 32rem;*/
	height: 850px;
}
.carousel-item:nth-child(1) {
	background: url("../images/lg_01.jpg") no-repeat center;
	background-size: cover;
	background-color: #060655;
}
.carousel-item:nth-child(2) {
	background: url("../images/lg_02.jpg") no-repeat center;
	background-size: cover;
	background-color: #060655;
}
.carousel-item:nth-child(3) {
	background: url("../images/lg_03.jpg") no-repeat center;
	background-size: cover;
	background-color: #060655;
}
.carousel-item:nth-child(4) {
	background: url("../images/lg_04.jpg") no-repeat center;
	background-size: cover;
	background-color: #060655;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
	
}
.carousel-item h1 {
	color: #FFFFFF;
	text-align: center;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
.carousel-item {
	height: 196px;
}
.carousel-item h1 {
	font-size: 14px;
}

@media (min-width:800px){
	.carousel-item {
		height: 340px;
	}
	.carousel-item h1 {
		font-size: 24px;
	}
}

@media (min-width:1024px){
	.carousel-item {
		height: 480px;
	}
	.carousel-item h1 {
		font-size: 32px;
	}
}

@media (min-width:1440px){
	.carousel-item {
		height: 650px;
	}
	.carousel-item h1 {
		font-size: 48px;
	}
}
@media (min-width:1600px){
	.carousel-item {
		height: 750px;
	}
	.carousel-item h1 {
		font-size: 56px;
	}
}

@media (min-width:1920px){
	.carousel-item {
		height: 950px;
	}
	.carousel-item h1 {
		font-size: 68px;
	}
}





